<SubtitleCollection type="Character">

	<Subtitle id="1101" character="Floofty" nextDialogueID="1102" setEmotion="Floofty,0,Unamused" emotionEnd="Unamused" setAnimation="Floofty,1.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_001_Floofty_AhYoureHere" text="あぁ、あなたね。
あなたの助けがまた必要なの。" />

	<Subtitle id="1102" character="Floofty" nextDialogueID="1103" setEmotion="Floofty,0,Neutral" emotionEnd="Neutral" setAnimation="Floofty,0,LeanForwardEnd;Floofty,1,GestureToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_002_Floofty_SinceMyLast" text="最新の発見以降、
バグスナックス の再生の限界を実験しているの。" />

	<Subtitle id="1103" character="Floofty" nextDialogueID="1104" setEmotion="Floofty,0,Unamused" emotionEnd="Unamused" setAnimation="Floofty,1,ReactionLLeg,0.5;Floofty,3,StoppedDefault,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_002a_Floofty_UnfortunatelyIveDone" text="残念ながら、この片脚でできる
限りの事はやったわ。今度はもっと
高度な実験をしたいの。" />

	<Subtitle id="1104" character="Floofty" nextDialogueID="1105" setEmotion="Floofty,0,Unamused;Floofty,1,Smug" emotionEnd="Smug" setAnimation="Floofty,0.5,Pondering" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_003_Floofty_PutSimply_Im" text="端的に言うわ。
私の頭を取っちゃいたいの。" />

	<Subtitle id="1105" character="Floofty" nextDialogueID="1106,1106" option0="いま何て言ったの？" option1="頭を取ることなんてできないよ。" />

	<Subtitle id="1106" character="Floofty" nextDialogueID="1108" setEmotion="Floofty,0,Unamused;Floofty,2,Judging" emotionEnd="Judging" setAnimation="Floofty,0,PonderingGestureForward;Floofty,2,PonderingLeanForward;Floofty,4,PonderingLeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_004_Floofty_PardonMeI" text="あら、ごめんなさい。あなたにはもっと分かりやすく説明すれば良かったわ。
取り除く、つまり切り落とす。
頭、ここの考える部分ね。" />

	<Subtitle id="1107" character="Floofty" nextDialogueID="1108" setEmotion="Floofty,0,Smug" emotionEnd="Smug" setAnimation="Floofty,0.5,PonderingArmTwirl" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_005_Floofty_WellItWould" text="そう、厳密に言えば身体を除去する
と言った方が正しいわね。" />

	<Subtitle id="1108" character="Floofty" nextDialogueID="1109" setEmotion="Floofty,0,Neutral" emotionEnd="Neutral" setAnimation="Floofty,0.5,PonderingArmTwirlEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_006_Floofty_AndIAm" text="そしては私は
 バグスナックス が全部再生してくれるとかなり確信してるの。" />

	<Subtitle id="1109" character="Floofty" nextDialogueID="1110,1110" option0="何だか危ないよ。" option1="キミはおかしいよ！" />

	<Subtitle id="1110" character="Floofty" nextDialogueID="1111" setEmotion="Floofty,0,Unamused;Floofty,1,Judging" emotionEnd="Unamused" setAnimation="Floofty,1,PonderingLeanForward;Floofty,4,PonderingLeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_007_Floofty_IndeedPerhapsI" text="同感よ。研究チーム、援助、
そして研究対象がもっとあれば
違うアプローチもできたわね。" />

	<Subtitle id="1111" character="Floofty" nextDialogueID="1112" setEmotion="Floofty,0,Unamused" emotionEnd="Unamused" setAnimation="Floofty,0,PonderingEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_007a_Floofty_ButAsUsual" text="でもいつも通り、
誰もボランティアしてくれないわ。" />

	<Subtitle id="1112" character="Floofty" nextDialogueID="1113" option0="僕がボランティアをもっと探してくるよ。" />

	<Subtitle id="1113" character="Floofty" setEmotion="Floofty,0,Smug;Floofty,2,Judging" emotionEnd="Judging" setAnimation="Floofty,0,LeanForward;Floofty,2,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_008_Floofty_OhVeryWell" text="そう？イイわ。
じゃぁ、がんばってちょうだい。" />

	<Subtitle id="1114" character="Floofty" quest="FlooftySideQuest1" questState="Active" setEmotion="Floofty,0,Unamused" emotionEnd="Unamused" setAnimation="Floofty,0,LeanForward;Floofty,2,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_009_Floofty_SpeakToThe" text="他のグランパスたちに話しかてみて。
その中からボランティアがいないか探してみて。" />



	<Subtitle id="1120" character="Filbo" allowBack="1" option0="$EmojiSidequest フルフティー の研究を手伝ってもらえるかな？" />

	<Subtitle id="1121" character="Wambus" allowBack="1" option0="$EmojiSidequest フルフティー の研究を手伝ってもらえるかな？" />

	<Subtitle id="1122" character="Beffica" allowBack="1" option0="$EmojiSidequest フルフティー の研究を手伝ってもらえるかな？" />

	<Subtitle id="1123" character="Gramble" allowBack="1" option0="$EmojiSidequest フルフティー の研究を手伝ってもらえるかな？" />

	<Subtitle id="1124" character="Wiggle" allowBack="1" option0="$EmojiSidequest フルフティー の研究を手伝ってもらえるかな？" />

	<Subtitle id="1125" character="Triffany" allowBack="1" option0="$EmojiSidequest フルフティー の研究を手伝ってもらえるかな？" />

	<Subtitle id="1126" character="Cromdo" allowBack="1" option0="$EmojiSidequest フルフティー の研究を手伝ってもらえるかな？" />

	<Subtitle id="1127" character="Snorpy" allowBack="1" option0="$EmojiSidequest フルフティー の研究を手伝ってもらえるかな？" />

	<Subtitle id="1128" character="Chandlo" allowBack="1" option0="$EmojiSidequest フルフティー の研究を手伝ってもらえるかな？" />

	<Subtitle id="1129" character="Shelda" allowBack="1" option0="$EmojiSidequest フルフティー の研究を手伝ってもらえるかな？" />

	<Subtitle id="1130" character="Filbo" nextDialogueID="11130" setEmotion="Filbo,0,Confused" emotionEnd="Confused" setAnimation="Filbo,0,HandBehindHead" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_010_Filbo_UmmmIDont" text="う～～ん...その件については
何の助けにもならないかも。" />

	<Subtitle id="11130" character="Filbo" setEmotion="Filbo,0,Bummed" emotionEnd="Bummed" setAnimation="Filbo,0,HandBehindHeadEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_010a_Filbo_FlooftySaidI" text="底無しビーカーくらいの
役にしかならないって フルフティー に言われちゃったからな。" />

	<Subtitle id="1131" character="Wambus" setEmotion="Wambus,0,Unamused" emotionEnd="Unamused" setAnimation="Wambus,0,ShakeHead" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_011_Wambus_Nnnnope" text="ノォ～..." />

	<Subtitle id="1132" character="Beffica" setEmotion="Beffica,0,Smug;Beffica,5,Disgust" emotionEnd="Disgust" setAnimation="Beffica,0.5,TellingSecret;Beffica,4,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_012_Beffica_WhyIsFloofty" text="何でよ、フルフティー は
誰かを食べれると思って探しているの？冗談よ、でもマジでお断り。" />

	<Subtitle id="1133" character="Gramble" setEmotion="Gramble,0,Surprised;Gramble,1,Fear;Gramble,3,Confused" emotionEnd="Confused" setAnimation="Gramble,1.5,FistTapping;Gramble,5,FistTappingEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_013_Gramble_NNoThanksThat" text="い、いやいや、無理無理。
フルフティー が悪夢に出てくるんだ...
いつも見られていると思うと..." />

	<Subtitle id="1134" character="Wiggle" setEmotion="Wiggle,0,Disgust;Wiggle,1,Surprised;Wiggle,3,Angry" emotionEnd="Angry" setAnimation="Wiggle,1.5,PointToSelf;Wiggle,5,Swoon,0.5;Wiggle,6.5,SwoonEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_014_Wiggle_DarlingTheyOnce" text="ダーリン、前にやかましい浪費家と
言われたことがあったわ。ヒドイ侮辱だわよ、
どんな意味だったかは分からないけど。" />

	<Subtitle id="1135" character="Triffany" setEmotion="Triffany,0,Surprised;Triffany,1,Confused;Triffany,3,Judging" emotionEnd="Judging" setAnimation="Triffany,1,LookDown;Triffany,3,LookDownEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_015_Triffany_OhWellFlooftys" text="うーん！
フルフティー とおしゃべりするのは楽しいけど、
ちょっと行き過ぎじゃない？" />

	<Subtitle id="1136" character="Cromdo" setEmotion="Cromdo,0,Surprised;Cromdo,1,Disgust" emotionEnd="Disgust" setAnimation="Cromdo,0,Dealmaker;Cromdo,1,DealmakerEnd;Cromdo,2,GestureToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_016_Cromdo_YouKiddinMe" text="なんの冗談だい！？
俺は自分の臓器の
位置が気に入っているんだよ！" />

	<Subtitle id="1137" character="Snorpy" setEmotion="Snorpy,0,Disgust;Snorpy,1.5,Angry;Snorpy,4,Unamused" emotionEnd="Unamused" setAnimation="Snorpy,0,LeanForward;Snorpy,1.5,HeadBack,0.5;Snorpy,4,HeadBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_017_Snorpy_AbsolutelyNotWhatever" text="絶対にダメだ。
僕の兄弟がどんな計画を立てたか知らないけど、
絶対に良い終わり方をしないぞ。" />

	<Subtitle id="1138" character="Chandlo" setEmotion="Chandlo,0,Surprised;Chandlo,2.5,Angry" emotionEnd="Angry" setAnimation="Chandlo,0,ShakingHead;Chandlo,2,HandsOnHipsEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_018_Chandlo_AfterWhatThey" text="エガベル にあんなヒドイ事をしたくせに？
マジむり。" />

	<Subtitle id="1139" character="Shelda" setEmotion="Shelda,0,Unamused" emotionEnd="Unamused" setAnimation="Shelda,0.2,DismissiveWave;Shelda,4,GestureForward" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest1/FlooftySidequest1_019_Shelda_SpeakNotOf" text="邪悪な錬金術師には触れるな！！
あやつらは我々の破滅を早めるだけだ！！" />



	<Subtitle id="1140" character="Floofty" nextDialogueID="1141" setEmotion="Floofty,0,Unamused" emotionEnd="Unamused" setAnimation="Floofty,0,LeanForward;Floofty,1,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest2/FlooftySidequest2_001_Floofty_AsExpectedMy" text="予想通りだ。名前
だけでやつらを脅かすことができたわ。" />

	<Subtitle id="1141" character="Floofty" nextDialogueID="1142,1142" option0="気に障る？" option1="仕方ないね。" />

	<Subtitle id="1142" character="Floofty" nextDialogueID="1143" setEmotion="Floofty,0,Unamused;Floofty,0.5,Judging" emotionEnd="Judging" setAnimation="Floofty,0.5,GestureToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest2/FlooftySidequest2_002_Floofty_HardlyItsNot" text="全然。
本当に恐れているのは私のことじゃないし。" />

	<Subtitle id="1143" character="Floofty" nextDialogueID="1144" setEmotion="Floofty,0,Disgust;Floofty,2,Angry" emotionEnd="Angry" setAnimation="Floofty,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest2/FlooftySidequest2_003_Floofty_TheyGiveIn" text="私の研究がどれほど役に立つか
理解することができないから
臆病と無知のせいにしているの。" />

	<Subtitle id="1144" character="Floofty" nextDialogueID="1145" setEmotion="Floofty,0,Disgust;Floofty,2,Unamused" emotionEnd="Unamused" setAnimation="Floofty,0,LeanForwardEnd;Floofty,2.5,Clipboard" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest2/FlooftySidequest2_004_Floofty_SinceIHave" text="何回もためしてみたけど、
彼らの考えを改めることができなかったから、この研究は
私が完了させる義務があるのよ。" />

	<Subtitle id="1145" character="Floofty" nextDialogueID="1146" setEmotion="Floofty,0,Judging" emotionEnd="Judging" setAnimation="Floofty,0,ClipboardWrite" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest2/FlooftySidequest2_004a_Floofty_PerhapsThenThey" text="そしたら、この研究の価値を理解することができるわ。" />

	<Subtitle id="1146" character="Floofty" nextDialogueID="1147" setEmotion="Floofty,0,Judging;Floofty,4.5,Unamused" emotionEnd="Unamused" setAnimation="Floofty,0,ClipboardWriteEnd;Floofty,1,ClipboardReact;Floofty,4.5,ClipboardWrite,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest2/FlooftySidequest2_005_Floofty_AsForYou" text="私の身体を完全に変身させるには
大量の バグスナックス が必要よ。あなたには一番甘くって
お腹が膨れるやつを捕ってきてちょうだい。" />

	<Subtitle id="1147" character="Floofty" nextDialogueID="1148,1148" option0="どうして？" option1="キミらしくないよ。" />

	<Subtitle id="1148" character="Floofty" setEmotion="Floofty,0,Judging;Floofty,2,Smug" emotionEnd="Smug" setAnimation="Floofty,0,ClipboardWriteEnd;Floofty,3,ClipboardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest2/FlooftySidequest2_006_Floofty_ConsiderItA" text="個人的なお願いと思って。
何より、これが最後の晩餐になるかもね。
フフフ！" />

	<Subtitle id="11148" character="Floofty" quest="FlooftySideQuest2" questState="Active" setEmotion="Floofty,0,Unamused;Floofty,2,Smug;Floofty,4,Unamused" emotionEnd="Unamused" setAnimation="Floofty,0,GestureToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest2/FlooftySidequest2_007_Floofty_FullyTransformMy" text="身体を完全に変身させるんだから。
できれば甘い バグスナックス でね。
ただそれだけよ。" />

	<Subtitle id="1149" character="Floofty" nextDialogueID="1150" setEmotion="Floofty,0,Smug" emotionEnd="Smug" setAnimation="Floofty,0,Pondering;Floofty,1,PonderingGestureForward" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest2/FlooftySidequest2_008_Floofty_VeryGoodYoure" text="でかしたわ！
やればできるじゃない。" />

	<Subtitle id="1150" character="Floofty" setEmotion="Floofty,0,Unamused;Floofty,2,Smug" emotionEnd="Smug" setAnimation="Floofty,0,PonderingLeanForward;Floofty,2,PonderingLeanForwardEnd;Floofty,4,PonderingEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest2/FlooftySidequest2_009_Floofty_IHaveA" text="他に準備がまだ必要だわ。
実験は24時間後に始めるわ。" />

	<Subtitle id="1151" character="Floofty" nextDialogueID="1152" setEmotion="Floofty,0,Smug;Floofty,3.5,Suspicious" emotionEnd="Suspicious" setAnimation="Floofty,0,GestureToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_001_Floofty_IBorrowedOne" text="兄弟が特許を取得した
「グランピナティ トラップ」を借りてきて
改良したの。" />

	<Subtitle id="1152" character="Floofty" nextDialogueID="1153" setEmotion="Floofty,0,Unamused;Floofty,3.5,Neutral" emotionEnd="Neutral" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_002_Floofty_OnceTheDevice" text="装置が起動したら、スナックスが
口の中に吸い込まれていって、
再生を促すの。" />

	<Subtitle id="1153" character="Floofty" nextDialogueID="1154,1155" option0="成功する確信はあるの？" option1="とても怖いよ。" />

	<Subtitle id="1154" character="Floofty" nextDialogueID="1156" setEmotion="Floofty,0,Smug" emotionEnd="Smug" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_003_Floofty_IDontThat" text="確信はないわ。
そのための実験じゃない！" />

	<Subtitle id="1155" character="Floofty" nextDialogueID="1156" setEmotion="Floofty,0,Smug" emotionEnd="Smug" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_004_Floofty_YesISurmise" text="そうね。
だから私が装置の中に入って、
あなたは外にいるの。" />

	<Subtitle id="1156" character="Floofty" quest="FlooftySideQuest3" questState="Active" setEmotion="Floofty,0,Unamused" emotionEnd="Unamused" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_005_Floofty_INeedYou" text="後ろにあるじょうごを
取り付けてもらえたら始めるわ。" />

play Floofty_Sidequest 1160



	<Subtitle id="1160" character="Snorpy" nextDialogueID="1161" setEmotion="Snorpy,0,Angry" emotionEnd="Angry" setAnimation="Snorpy,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_006_Snorpy_YouPutA" text="こんなデタラメな事今すぐ止めるんだ！" />

	<Subtitle id="1161" character="Floofty" nextDialogueID="1162" setEmotion="Floofty,0,Unamused;Floofty,1,Angry" emotionEnd="Angry" setAnimation="Floofty,1,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_007_Floofty_SnorpingtonHereTo" text="スノーピングトン。
私のキャリアをまたぶち壊しに来たのかしら？" />

	<Subtitle id="1162" character="Snorpy" nextDialogueID="1163" setEmotion="Snorpy,0,Surprised;Snorpy,1,Angry" emotionEnd="Angry" setAnimation="Snorpy,0,HeadBack,0.5;Snorpy,1,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_008_Snorpy_SabotageImTrying" text="ぶち壊す！？キミの命を救おうとしているだけだよ！" />

	<Subtitle id="1163" character="Floofty" nextDialogueID="1164" setEmotion="Floofty,0,Disgust;Floofty,1,Unamused;Floofty,3,Smug" emotionEnd="Smug" setAnimation="Floofty,0,LeanForwardEnd;Floofty,2,GestureToSelf;Floofty,3.5,GestureToSelf,1" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_009_Floofty_NonsenseIfMy" text="訳の分からないことを。私の仮説が正しければ、
私は全く無事で、医学を1世紀は
飛躍させることになるわ。" />

	<Subtitle id="1164" character="Snorpy" nextDialogueID="1165" setEmotion="Snorpy,0,Surprised" emotionEnd="Surprised" setAnimation="Snorpy,0,WavingArms" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_010_Snorpy_AndIfYoure" text="そしてキミが間違っていたら、キミの頭は消し飛ぶぞ！" />

	<Subtitle id="1165" character="Snorpy" nextDialogueID="1166" setEmotion="Snorpy,0,Angry;Snorpy,2.5,Sad" emotionEnd="Sad" setAnimation="Snorpy,0,WavingArmsEnd;Snorpy,2.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_010a_Snorpy_EvenAfterEverything" text="キミがどんな事をしてこようとも、
それでもキミの事が心配なんだよ、フルフティー。" />

	<Subtitle id="1166" character="Floofty" nextDialogueID="1167" setEmotion="Floofty,0,Disgust;Snorpy,0,Angry" emotionEnd="Disgust" setAnimation="Floofty,0,PonderingGestureForward;Snorpy,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_011_Floofty_DontTryTo" text="あなたの臆病風を
私にうつさないで！" />

	<Subtitle id="1167" character="Floofty" nextDialogueID="1168" setEmotion="Floofty,0,Judging;Floofty,2,Unamused" emotionEnd="Unamused" setAnimation="Floofty,0,PonderingLeanForward;Floofty,2,PonderingLeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_011a_Floofty_WhatYouShould" text="あなたは私の研究の心配をすればいいのよ！
そっちの方が本当に大事なんだから！" />

	<Subtitle id="1168" character="Snorpy" nextDialogueID="1169" setEmotion="Snorpy,0,Angry;Snorpy,2,Judging;Snorpy,4,Unamused" emotionEnd="Unamused" setAnimation="Snorpy,0,LeanForward;Snorpy,2,HeadBack,0.5;Snorpy,4,HeadBackEnd;Floofty,2,PonderingEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_012_Snorpy_YouAreImportant" text="大事なのはキミだよ！
キミのエゴは暴走しているけど、実験をやろうがやるまいが、
それでも世界は回るんだよ。" />

	<Subtitle id="1169" character="Floofty" nextDialogueID="1170" setEmotion="Floofty,0,Judging;Floofty,2,Suspicious;Floofty,4,Surprised" emotionEnd="Angry" setAnimation="Floofty,0,LeanForward;Floofty,2,LeanForwardEnd;Floofty,4,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_013_Floofty_IWouldThink" text="他の誰よりも、少なくともあなたなら
理解してくれると思った。だけど結局、あなたは
ワガママで、臆病で、口が開きぱっなしの赤ん坊よ。" />

	<Subtitle id="1170" character="Snorpy" setEmotion="Snorpy,0,Judging" emotionEnd="Judging" setAnimation="Snorpy,0,Hug;Snorpy,1,HugEnd;Floofty,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_014_Snorpy_SeeThisIs" text="ね、だから誰もキミの手伝いをしたくないんだよ！" />

	<Subtitle id="1171" character="Floofty" nextDialogueID="1172" setEmotion="Floofty,0,Bummed" emotionEnd="Bummed" setAnimation="Floofty,0,Pondering" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_015_Floofty_ItsPitifulIsnt" text="惨めよね？" />

	<Subtitle id="1172" character="Floofty" nextDialogueID="1173" setEmotion="Floofty,0,Bummed;Floofty,1,Angry;Floofty,4,Unamused" emotionEnd="Unamused" setAnimation="Floofty,1,PonderingArmTwirl;Floofty,4,PonderingArmTwirlEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_016_Floofty_ICanRearrange" text="＊ため息＊私は
静電波で繊維組織を組み替えることができるのに...唯一の
兄弟を説得することはできないみたいね。" />

	<Subtitle id="1173" character="Floofty" nextDialogueID="1174" setEmotion="Floofty,0,Angry;Floofty,2,Disgust;Floofty,6,Bummed" emotionEnd="Bummed" setAnimation="Floofty,2,PonderingLeanForward;Floofty,6,PonderingLeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_017_Floofty_MyWorkShould" text="私の研究自体がその意義を立証しなくちゃならないの...
いちいちこんなに努力してそれを
説明する必要なんてしたくないわ。でも...努力が必要なのよ。" />

	<Subtitle id="1174" character="Floofty" nextDialogueID="1175" setEmotion="Floofty,0,Unamused;Floofty,2,Judging" emotionEnd="Judging" setAnimation="Floofty,0,PonderingGestureForward" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_018_Floofty_WithTheOthers" text="他の人はシンプルよ。
単細胞の怯えた子供と単純いあしらえるわ。" />

	<Subtitle id="1175" character="Floofty" nextDialogueID="1176" setEmotion="Floofty,0,Unamused;Floofty,1,Bummed" emotionEnd="Bummed" setAnimation="Floofty,0,PonderingEnd;Floofty,6,GestureToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_019_Floofty_ButNotSnorpy" text="あぁ、でも スノーピー、あなたはそうじゃない。
あなたは臆病でも単細胞でもないから。
即ち、間違いは私にあるわけね。" />

	<Subtitle id="1176" character="Floofty" nextDialogueID="1177" setEmotion="Floofty,0,Unamused;Floofty,2,Bummed;Floofty,4,Confused" emotionEnd="Confused" setAnimation="Floofty,2,LeanForward;Floofty,4,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_020_Floofty_ICannotMake" text="私はわかってもらえない...
だから焦った...
そして理解するのを諦めた。" />

	<Subtitle id="1177" character="Floofty" setEmotion="Floofty,0,Unamused;Floofty,2,Confused" emotionEnd="Confused" setAnimation="Floofty,2.5,GestureToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/FlooftySidequest3/FlooftySidequest3_021_Floofty_AndPerhapsThat" text="そしてそれは...私の臆病な部分でもあるのかも。" />

</SubtitleCollection>